!pip install sopel
Collecting sopel
  Downloading sopel-6.3.1.tar.gz (107kB)
    100% |████████████████████████████████| 112kB 656kB/s 
Collecting xmltodict (from sopel)
  Downloading xmltodict-0.10.2.tar.gz
Requirement already satisfied (use --upgrade to upgrade): pytz in /srv/paws/lib/python3.4/site-packages (from sopel)
Collecting praw (from sopel)
  Downloading praw-3.5.0-py2.py3-none-any.whl (69kB)
    100% |████████████████████████████████| 71kB 2.2MB/s 
Requirement already satisfied (use --upgrade to upgrade): pyenchant in /srv/paws/lib/python3.4/site-packages (from sopel)
Collecting pygeoip (from sopel)
  Downloading pygeoip-0.3.2-py2.py3-none-any.whl
Requirement already satisfied (use --upgrade to upgrade): requests in /srv/paws/lib/python3.4/site-packages (from sopel)
Requirement already satisfied (use --upgrade to upgrade): six==1.10 in /srv/paws/lib/python3.4/site-packages (from praw->sopel)
Requirement already satisfied (use --upgrade to upgrade): decorator<4.1,>=4.0.9 in /srv/paws/lib/python3.4/site-packages (from praw->sopel)
Collecting update-checker==0.11 (from praw->sopel)
  Downloading update_checker-0.11-py2.py3-none-any.whl
Installing collected packages: xmltodict, update-checker, praw, pygeoip, sopel
  Running setup.py install for xmltodict ... - done
  Running setup.py install for sopel ... - \ done
Successfully installed praw-3.5.0 pygeoip-0.3.2 sopel-6.3.1 update-checker-0.11 xmltodict-0.10.2
!sopel 
/bin/sh: 1: cannot open esino: No such file